## puppet-module-gnocchi 13.1.0

=== debian/changelog ===
puppet-module-gnocchi (13.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #901667).

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Jun 2018 14:44:02 +0200
