=== debian/control ===
Source: puppet-module-gnocchi
Section: admin
Priority: optional
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 openstack-pkg-tools,
 python-all,
 python-pbr,
 python-setuptools,
Standards-Version: 4.1.0
Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-gnocchi
Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-gnocchi.git
Homepage: https://github.com/openstack/puppet-gnocchi

Package: puppet-module-gnocchi
Architecture: all
Depends:
 puppet-common,
 puppet-module-keystone (>= 13.1.0),
 puppet-module-openstacklib (>= 13.1.0),
 puppet-module-oslo (>= 13.1.0),
 puppet-module-puppetlabs-inifile,
 puppet-module-puppetlabs-stdlib,
 ${misc:Depends},
Description: Puppet module for OpenStack Gnocchi
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 This module manages both the installation and configuration of OpenStack
 Gnocchi.
