## puppet-module-gnocchi 14.4.0

=== debian/changelog ===
puppet-module-gnocchi (14.4.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Jul 2019 21:53:09 +0200

puppet-module-gnocchi (14.4.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed depends for this release.
  * Standards-Version: 4.3.0 (no change).

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Apr 2019 09:59:48 +0200
