=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: puppet-module-gnocchi
 Section: admin
 Priority: optional
-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  openstack-pkg-tools,
  python-all,
  python-pbr,
  python-setuptools,
-Standards-Version: 4.1.0
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-gnocchi
 Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-gnocchi.git
 Homepage: https://github.com/openstack/puppet-gnocchi
@@ -19,10 +19,11 @@
 Architecture: all
 Depends:
  puppet-common,
- puppet-module-keystone (>= 13.1.0),
- puppet-module-openstacklib (>= 13.1.0),
- puppet-module-oslo (>= 13.1.0),
+ puppet-module-keystone (>= 14.4.0),
+ puppet-module-openstacklib (>= 14.4.0),
+ puppet-module-oslo (>= 14.4.0),
  puppet-module-puppetlabs-inifile,
+ puppet-module-puppetlabs-mysql,
  puppet-module-puppetlabs-stdlib,
  ${misc:Depends},
 Description: Puppet module for OpenStack Gnocchi
