## puppet-module-gnocchi 15.4.0

=== debian/changelog ===
puppet-module-gnocchi (15.4.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Oct 2019 00:20:04 +0200

puppet-module-gnocchi (15.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Oct 2019 10:47:09 +0200

puppet-module-gnocchi (15.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 29 Sep 2019 12:25:33 +0200

puppet-module-gnocchi (14.4.0-3) unstable; urgency=medium

  * Switched build-dependencies to Python 3 (Closes: #937353).

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Sep 2019 20:36:15 +0200
