## puppet-module-gnocchi 16.3.0

=== debian/changelog ===
puppet-module-gnocchi (16.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 May 2020 14:30:10 +0200

puppet-module-gnocchi (16.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 03 May 2020 13:22:03 +0200

puppet-module-gnocchi (16.2.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 26 Apr 2020 12:24:32 +0200

puppet-module-gnocchi (15.4.0-3) unstable; urgency=medium

  * Depends on puppet, not puppet-common.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Mar 2020 10:07:52 +0100
