=== debian/control ===
--- 
+++ 
@@ -18,10 +18,10 @@
 Package: puppet-module-gnocchi
 Architecture: all
 Depends:
- puppet-common,
- puppet-module-keystone (>= 15.4.0),
- puppet-module-openstacklib (>= 15.4.0),
- puppet-module-oslo (>= 15.4.0),
+ puppet,
+ puppet-module-keystone (>= 16.3.0),
+ puppet-module-openstacklib (>= 16.3.0),
+ puppet-module-oslo (>= 16.3.0),
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-mysql,
  puppet-module-puppetlabs-stdlib,
