## puppet-module-gnocchi 17.4.0

=== debian/changelog ===
puppet-module-gnocchi (17.4.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Oct 2020 16:01:45 +0200

puppet-module-gnocchi (17.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 01 Oct 2020 13:38:12 +0200
