## puppet-module-gnocchi 19.4.0

=== debian/changelog ===
puppet-module-gnocchi (19.4.0-2) unstable; urgency=medium

  * Clean-up update-alternatives handling.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Jan 2022 09:44:27 +0100

puppet-module-gnocchi (19.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Oct 2021 11:33:48 +0200

puppet-module-gnocchi (19.3.0-1) unstable; urgency=medium

  * Uploading to unstable.
  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 14:29:21 +0200

puppet-module-gnocchi (19.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed patch applied upstream:
    - Add-support-for-gnocchi_api_uwsgi_config-in-Debian.patch
    - Switch-to-ini_setting.patch

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Sep 2021 14:11:03 +0200

puppet-module-gnocchi (18.4.0-2) unstable; urgency=medium

  * Add Add-support-for-gnocchi_api_uwsgi_config-in-Debian.patch.
  * Add Switch-to-ini_setting.patch.
  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 17:13:21 +0200

puppet-module-gnocchi (18.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 06 Apr 2021 12:51:14 +0200

puppet-module-gnocchi (18.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Mar 2021 21:30:52 +0100

puppet-module-gnocchi (18.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Standards-Version: 4.5.1.
  * debhelper-compat 11.

 -- Thomas Goirand <zigo@debian.org>  Mon, 22 Mar 2021 20:42:45 +0100
