=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper-compat (= 11),
  openstack-pkg-tools,
  python3-all,
  python3-pbr,
  python3-setuptools,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-gnocchi
 Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-gnocchi.git
 Homepage: https://github.com/openstack/puppet-gnocchi
@@ -19,9 +19,9 @@
 Architecture: all
 Depends:
  puppet,
- puppet-module-keystone (>= 17.4.0),
- puppet-module-openstacklib (>= 17.4.0),
- puppet-module-oslo (>= 17.4.0),
+ puppet-module-keystone (>= 19.4.0),
+ puppet-module-openstacklib (>= 19.4.0),
+ puppet-module-oslo (>= 19.4.0),
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-stdlib,
  ${misc:Depends},
