## puppet-module-gnocchi 20.3.0

=== debian/changelog ===
puppet-module-gnocchi (20.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2022 12:19:42 +0200

puppet-module-gnocchi (20.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 13:49:20 +0100

puppet-module-gnocchi (20.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Mar 2022 23:48:10 +0100
