## puppet-module-gnocchi 23.0.0

=== debian/changelog ===
puppet-module-gnocchi (23.0.0-2) unstable; urgency=medium

  * Add Make-indexer_url-tunable.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Nov 2023 14:16:25 +0100

puppet-module-gnocchi (23.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed versions of depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Oct 2023 13:54:11 +0200
