## puppet-module-gnocchi 24.0.0

=== debian/changelog ===
puppet-module-gnocchi (24.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed versions of depends for this release.
  * Drop Make-indexer_url-tunable.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Apr 2024 14:42:47 +0200
