## puppet-module-gnocchi 25.0.0

=== debian/changelog ===
puppet-module-gnocchi (25.0.0-2) unstable; urgency=medium

  * Add new patches to allow multiple config files:
    - add_gnocchi-metricd.conf_and_gnocchi-api.conf_support.patch
    - allow-multiple-gnocchi.conf.patch
    - storage-incoming-redis-use-multiple-config-files.patch
    - fix-api_config-and-metricd_config-scheduling.patch

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Jun 2025 15:53:09 +0200

puppet-module-gnocchi (25.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Oct 2024 10:42:19 +0200
