## puppet-module-gnocchi 27.0.0

=== debian/changelog ===
puppet-module-gnocchi (27.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Rebased patches:
    - allow-multiple-gnocchi.conf.patch
    - storage-incoming-redis-use-multiple-config-files.patch

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Oct 2025 11:45:24 +0100
